<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.outofore.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_Page%2Fstyles.css</id>
	<title>Template:Main Page/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.outofore.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_Page%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.outofore.com/index.php?title=Template:Main_Page/styles.css&amp;action=history"/>
	<updated>2026-04-23T22:41:08Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://wiki.outofore.com/index.php?title=Template:Main_Page/styles.css&amp;diff=17&amp;oldid=prev</id>
		<title>T-Bone: just a test</title>
		<link rel="alternate" type="text/html" href="https://wiki.outofore.com/index.php?title=Template:Main_Page/styles.css&amp;diff=17&amp;oldid=prev"/>
		<updated>2025-02-02T22:09:45Z</updated>

		<summary type="html">&lt;p&gt;just a test&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.mainpage_box {&lt;br /&gt;
  background-color: #f8f8f8; /* Light mode */&lt;br /&gt;
}&lt;br /&gt;
@media (prefers-color-scheme: dark) {&lt;br /&gt;
  .mainpage_box {&lt;br /&gt;
    background-color: #222; /* Dark mode */&lt;br /&gt;
    color: #ddd;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>T-Bone</name></author>
	</entry>
</feed>